Bug 994383 - During migration VM option “Create” on sub-tab “Snapshots” in “Details Pane” should be grayed out
During migration VM option “Create” on sub-tab “Snapshots” in “Details Pane” ...
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-webadmin-portal (Show other bugs)
3.3.0
x86_64 Linux
unspecified Severity medium
: ---
: 3.5.0
Assigned To: Arik
meital avital
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-07 03:30 EDT by vvyazmin@redhat.com
Modified: 2014-09-28 02:38 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-31 04:23:49 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
## Logs rhevm, vdsm, libvirt, thread dump, superVdsm (3.60 MB, application/x-gzip)
2013-08-07 03:30 EDT, vvyazmin@redhat.com
no flags Details

  None (edit)
Description vvyazmin@redhat.com 2013-08-07 03:30:00 EDT
Created attachment 783702 [details]
## Logs rhevm, vdsm, libvirt, thread dump, superVdsm

Description of problem:
During migration VM option “Create” on sub-tub “Snapshots” in “Details Pane” should be grayed out

Version-Release number of selected component (if applicable):
RHEVM 3.3 - IS8 environment:

RHEVM:  rhevm-3.3.0-0.13.master.el6ev.noarch
VDSM:  vdsm-4.12.0-rc3.13.git06ed3cc.el6ev.x86_64
LIBVIRT:  libvirt-0.10.2-18.el6_4.9.x86_64
QEMU & KVM:  qemu-kvm-rhev-0.12.1.2-2.355.el6_4.5.x86_64
SANLOCK:  sanlock-2.6-2.el6.x86_64
PythonSDK:  rhevm-sdk-python-3.3.0.8-1.el6ev.noarch

How reproducible:
100%

Steps to Reproduce:
Create VM with one or multiple disk
Migrate VM

Actual results:
During Migration VM:
Option “Create Snapshot” from right click on relevant VM --> grayed out
Option “Create Snapshot”(from main toolbar) on “Virtual Machines” main-tab --> grayed out
Option “Create” on sub-tub “Snapshots” in “Details Pane” --> stay active (not grayed out)
See attached print screen

Expected results:
Option “Create” on sub-tub “Snapshots” in “Details Pane” --> should be grayed out

Impact on user:
none

Workaround:
none

Additional info:

/var/log/ovirt-engine/engine.log

/var/log/vdsm/vdsm.log
Comment 3 Michal Skrivanek 2014-03-31 04:23:49 EDT
going with the same resolution as in bug 993639, see details there.

Note You need to log in before you can comment on or make changes to this bug.